9.2.2 und final cut pro

  1. die.reibe

    die.reibe Thread StarterMacUser Mitglied

    Mitglied seit:
    04.11.2005
    Beiträge:
    43
    Zustimmungen:
    3
    hallo!

    mit 9.2.2 (bzw. g4 mhz 466) gehör ich schon zu den absoluten "outsidern", läuft aber trotzdem noch super! möchte gerne ein videoschnittprogramm installieren, bzw. erstehen, vorzugsweise final cut pro. welche version von final cut pro benötige ich für betriebssystem 9.2.2.

    was muss ich sonst noch bzgl. videoschnitt im bezug auf hardware - software- g4 - 9.2.2 beachten!?!!?

    danke thomas
     
    die.reibe, 04.11.2005
  2. Neele

    NeeleMacUser Mitglied

    Mitglied seit:
    16.03.2004
    Beiträge:
    874
    Zustimmungen:
    0
    Neele, 16.11.2005
Die Seite wird geladen...
Ähnliche Themen - final cut pro
  1. angelika
    Antworten:
    5
    Aufrufe:
    1.707
  2. hjg
    Antworten:
    0
    Aufrufe:
    848
  3. OS9-Fan
    Antworten:
    5
    Aufrufe:
    602
    OS9-Fan
    22.11.2007